<!DOCTYPE html>
<html>
<head>
	<meta charset='UTF-8' />
	<!--
	Bookmark Menu v0.2.0
	Copyright © 2024 Boian Berberov

	Licensed under the EUPL-1.2 only.
	License text: https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12
	SPDX-License-Identifier: EUPL-1.2
	-->
	<!-- BUG: The following stylesheet cannot be @import-ed in anothere CSS file for some reason -->
	<link rel='stylesheet' type='text/css' href='chrome://global/skin/in-content/common.css' />
	<!-- Firefox Extensions' Options Page Stylesheet -->
	<link rel='stylesheet' type='text/css' href='/options.css' />
	<script src='/options_default.js'></script>	<!-- Extension's default options -->
	<script src='/options.js'></script>        	<!-- Extension's options page script -->
	<!-- TODO: i18n -->
	<title>Redirected Bookmarks - Options</title>
</head>
<body>
	<form>
		<div class='opt'>
			<input id='localized_dates' type='checkbox' />
			<!-- TODO: i18n -->
			<label>Use localized dates</label>
		</div>
	</form>
</body>
</html>
